<?php

namespace App\Repositories;

use App\Models\Order;

class OrderRepository extends RepositoryBase implements OrderRepositoryInterface
{
    /**
     * @var array[]
     */
    private array $defaultRelations = [];

    public function __construct()
    {
        parent::__construct(Order::class, $this->defaultRelations);
    }
}
